AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SendTextCommand Class
SendTextCommand Properties
Text Property

| SendTextCommand Properties

The SendTextCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Text | Get/Set the text to send.

Top
See Also

#### Reference

SendTextCommand Class
AsterNET.FastAGI.Command Namespace